<div class="modal fade" id="modalRechercheAvanceeMed" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Recherche avanc&eacute;e</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>

                    <div class="form-group">
                        <label>Service :</label>
                        <select class="form-control" id="selectService">
                        </select>
                    </div>
                    <div class="form-group" id="divSelectTypeMiseEnDemeure">
                        <label>Type :</label>
                        <select  class="form-control" id="selectTypeMiseEnDemeure">
                            <option value="1">De d&eacute;clarer</option>
                            <option value="2">De payer</option>
                        </select>
                    </div>

                    <div class="form-group" >
                        <label>Etat :</label>
                        <select  class="form-control" id="selectStateMed">

                            <option value="1">Tous</option>
                            <option value="2">Non &eacute;chus</option>
                            <option value="3">Echus</option>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Du :</label>
                        <div class="input-group date " id="datePickerMed1" style="width: 100%;">
                            <input type="text" class="form-control" id="inputDateDebutMed" >
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>
                    <div class="form-group" >
                        <label>Au :</label>
                        <div class="input-group date" id="datePickerMed2" style="width: 100%;">
                            <input type="text" class="form-control" id="inputdateLastMed">
                            <div class="input-group-addon">
                                <span class="fa fa-th"></span>
                            </div>
                        </div>

                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnAdvencedSearchMed"><i class="fa fa-search"></i> &nbsp;Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>
